@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Oswald:wght@400;500&display=swap');


/* ===== style.css ===== */
body {
	font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2;
    letter-spacing: 0.05em;
    color: #333;
            text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　    -ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　   -moz-text-size-adjust: 100%;/*firefox*/
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    .innerNone {
        margin: 0 -25px;
    }
}

/* innerM */
.innerM {
    margin: 0 auto;
    max-width: 1000px;
    box-sizing: border-box;
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #7793AA;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}

/* -- margin -- */
.mb35 { margin-bottom: 35px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb150 { margin-bottom: 150px!important; }
@media screen and ( max-width: 768px ) {
    .sp_mt50 { margin-top: 50px!important; }

    .mb35 { margin-bottom: 15px!important; }
    .mb80 { margin-bottom: 27px!important; }
    .mb150 { margin-bottom: 111px!important; }
}


/*
	footer
*/
#footer{
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 99px;
    overflow: hidden;
    background: #EFEFEF;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 96px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 230px;
    margin: 0 auto;
    padding: 61px 0 21px;
    display: flex;
    justify-content: center;
}
.sns-link li {
    width: 34%;
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) img {
    left: -1px;
    width: 32px;
}
.sns-link li:nth-child(2) img {
    top: 4px;
    width: 24px;
}
.sns-link li:nth-child(3) img {
    top: 3px;
    left: -7px;
    width: 24px;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        width: 240px;
        padding: 19px 0 22px 28px;
    }
    .sns-link li:nth-child(1) img {
        left: -2px;
        width: 32px;
    }
    .sns-link li:nth-child(2) img {
        left: -4px;
        width: 24px;
    }
    .sns-link li:nth-child(3) img {
        top: 4px;
        left: -15px;
        width: 24px;
    }
    .footer-area small {
        font-size: 14px;
    }
}


/*
    totop
*/
#totop {
    position: fixed;
    right: 30px;
    bottom: -90px;
    max-width: 60px;
    opacity: 0;
    transition: bottom 0.6s, opacity 0.4s;
    z-index: 1000;
}
.on#totop {
    bottom: 30px;
    opacity: 1;
}
@media screen and ( max-width: 768px ) {
    #totop {
        right: 10px;
    }
    .on#totop {
        bottom: 10px;
    }
}


/*
    contents
*/
/* -- mv --*/
.mv {
    position: relative;
    margin-bottom: 99px;
    z-index: 20;
}
.mv_mv {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 36px;
    background: #EEEEEE;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_mv_btn {
    position: absolute;
    bottom: 40px;
    left: 41px;
    max-width: 100px;
}
.mv_txt {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 87px;
}
.mv_subtxt {
    color: #FFF;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin: 0 0 11px 4px;
    padding: 32px 0 0 15px;
    width: 278px;
    height: 102px;
    background: url(../img/mv_subtxt_bg.png) no-repeat top left;
    background-size: 100% auto;
    transform: rotate(-5deg);
    box-sizing: border-box;
}
.mv_box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
.mv_box_img {
    width: 53.4%;
}
.mv_box_txtBox {
    position: relative;
    padding: 13px 59px 0 62px;
    width: 46.6%;
    box-sizing: border-box;
}
.mv_box_txtBox > * {
    position: relative;
    z-index: 20;
}
.mv_box_txtBox_titBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 17px;
}
.mv_box_txtBox_titBox_vol {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    color: #fff;
    width: 68px;
    height: 68px;
    padding-top: 15px;
    border-radius: 50%;
    background: #7E97AA;
    box-sizing: border-box;
}
.mv_box_txtBox_titBox_vol span {
    font-size: 22px;
    display: block;
    margin-top: 3px;
}
.mv_box_txtBox_titBox_tit {
    font-weight: 400;
    font-size: 48px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.25;
    letter-spacing: 0.05em;
    margin-top: 6px;
    width: calc(100% - 89px);
}
.mv_box_txtBox_titBox_tit span {
    font-weight: 500;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1.5;
    letter-spacing: 0.1em;
    display: inline-block;
    position: relative;
    top: -4px;
    margin-left: 24px;
}
.mv_box_txtBox_txt {
    font-size: 15px;
    margin-bottom: 15px;
}
.mv_box_txtBox_coming a {
    display: flex;
    align-items: center;
    color: #333;
    background: #EFEFEF;
}
.mv_box_txtBox_coming_img {
    width: 38.8%;
}
.mv_box_txtBox_coming_txtbox {
    position: relative;
    width: 61.2%;
    padding: 28px 19px 24px;
    box-sizing: border-box;
}
.mv_box_txtBox_coming_txtbox:before,
.mv_box_txtBox_coming_txtbox:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    margin: auto;
    width: 0;
    height: 0;
    content: "";
    box-sizing: border-box;
}
.mv_box_txtBox_coming_txtbox:before {
    border: 3px solid transparent;
    border-left: 4px solid #000;
}
.mv_box_txtBox_coming_txtbox:after {
    margin-right: 4px;
    height: 1px;
    width: 24px;
    background: #000;
}
.mv_box_txtBox_coming_txt {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    letter-spacing: 0.05em;
}
.mv_box_txtBox_coming_txt span {
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1;
    letter-spacing: 0.1em;
    display: block;
    margin-top: 10px;
}
@media screen and ( max-width: 1060px ) {
    .mv_box {
        display: block;
    }
    .mv_box_img {
        position: relative;
        margin: 0 auto;
        width: 87.4%;
        z-index: 20;
    }
    .mv_box_txtBox {
        padding: 15px 0 0;
        width: 100%;
    }
    .mv_box_txtBox_titBox {
        margin: 0 20px 9px;
    }
    .mv_box_txtBox_titBox_vol {
        width: 70px;
        height: 70px;
    }
    .mv_box_txtBox_titBox_tit {
        font-size: 30px;
        margin-top: 6px;
        width: calc(100% - 80px);
    }
    .mv_box_txtBox_titBox_tit span {
        font-size: 14px;
        display: block;
        margin: 8px 0 0;
    }
    .mv_box_txtBox_txt {
        margin: 0 20px 10px;
        font-size: 15px;
        letter-spacing: 0.05em;
    }
    .mv_box_txtBox_coming_txt {
        font-size: 24px;
    }
    .mv_box_txtBox_coming_txt span {
        font-size: 10px;
    }
}
@media screen and ( max-width: 768px ) {
    .mv {
        margin-bottom: 50px;
    }
    .mv_mv {
        display: block;
        margin-bottom: 36px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_mv_btn {
        bottom: 10px;
        left: 10px;
    }
    .mv_txt {
        font-size: 14px;
        margin-bottom: 54px;
    }
    .mv_subtxt {
        font-size: 14px;
        margin: 0 0 9px 4px;
        padding: 23px 0 0 8px;
        width: 200px;
        height: 73px;
    }
    .mv_box_txtBox_coming_img {
        width: 43.8%;
    }
    .mv_box_txtBox_coming_txtbox {
        padding: 28px 10px 24px;
        width: 56.2%;
    }
    .mv_box_txtBox_coming_txtbox:before,
    .mv_box_txtBox_coming_txtbox:after {
        right: 7px;
    }
    .mv_box_txtBox_coming_txt span {
        margin-top: 14px;
    }
}


/* -- member --*/
#member {
    position: relative;
    z-index: 10;
}
#member > * {
    position: relative;
    z-index: 20;
}
#member > .innerM {
    color: #fff;
    position: relative;
    padding: 69px 30px 76px;
    background: #3F8663;
}
#member > .innerM:before,
#member > .innerM:after {
    position: absolute;
    right: 30px;
    left: 30px;
    margin: 0 auto;
    height: 1px;
    background: #fff;
    content: "";
}
#member > .innerM:before {
    top: 30px;
}
#member > .innerM:after {
    bottom: 30px;
}
.member_tit {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.1em;
    margin-bottom: 48px;
}
.member_tit:not(:first-child) {
    margin-top: 59px;
}
.member_tit span {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 9px;
}

/* boxMember */
.boxMember {
    margin: 0 auto;
    max-width: 757px;
}
.boxMember > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 51px;
}
.boxMember > :last-child {
    margin-bottom: 0;
}
.boxMember_img {
    width: 150px;
}
.boxMember_txtBox {
    width: calc(100% - 190px);
}
.boxMember_txtBox_name {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.28;
    letter-spacing: 0.1em;
    margin-bottom: 13px;
}
.boxMember_txtBox_name span {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 7px;
}
.boxMember_txtBox_name span.boxMember_txtBox_name_san {
    font-weight: 500;
    font-size: 16px;
    display: inline-block;
}
.boxMember_txtBox_link {
    text-decoration: underline;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.1em;
    margin-top: 6px;
}
.boxMember_txtBox_link a {
    color: #fff;
}
@media screen and ( max-width: 768px ) {
    #member > .innerM {
        padding: 59px 30px 26px;
    }
    .member_tit {
        margin-bottom: 35px;
    }

    /* boxMember */
    .boxMember {
        margin-bottom: 50px;
    }
    .boxMember > * {
        display: block;
        margin: 0 0 30px;
        width: 100%;
    }
    .boxMember > :last-child {
        margin-bottom: 0;
    }
    .boxMember_img {
        margin: 0 auto;
        max-width: 150px;
    }
    .boxMember_txtBox {
        margin-top: 22px;
        width: 100%;
    }
    .boxMember_txtBox_name {
        text-align: center;
        font-size: 20px;
        margin-bottom: 13px;
    }
    .boxMember_txtBox_txt {
        font-size: 14px;
    }
    .boxMember_txtBox_link {
        margin-top: 6px;
    }
}


/* -- boxMap --*/
.boxMap_outer {
    margin: 132px 0 119px;
}
.boxMap_outer .index_tit {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #8E7149;
    margin-bottom: 42px;
}
.boxMap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
#root {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
#root .st0 {
    opacity: 0;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    #root a:hover .st0 {
        opacity: 0.4;
    }
}
@media screen and ( max-width: 768px ) {
    .boxMap_outer {
        margin: 30px 0 0;
        padding: 58px 0 0;
    }
    .boxMap_outer .index_tit {
        font-size: 30px;
        margin-bottom: 47px;
    }
    .boxMap {
        display: block;
        margin: 0;
    }
}


/* - boxRoute - */
.boxRoute > :not(:first-child) {
    margin-top: 120px;
}
/* boxRoute_startImg_txt */
.boxRoute_startImg_txt {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    position: absolute;
    top: 0;
    left: 0;
    padding: 14px 20px 14px 21px;
    background: #fff;
}
.ffOswald.boxRoute_startImg_txt {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
}
.boxRoute_startImg_txt:before {
    display: inline-block;
    position: relative;
    top: 1px;
    width: 14px;
    height: 19px;
    margin-right: 20px;
    background: url(../img/icon_pin.svg) no-repeat 0 0;
    background-size: 100% auto;
    content: "";
}
.boxRoute_startImg_txt span {
    font-weight: 500;
    font-size: 14px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.1;
    letter-spacing: 0.05em;
    display: inline-block;
    position: relative;
    top: 1px;
    padding-left: 38px;
}
.boxRoute_startImg_txt span:before {
    position: absolute;
    bottom: 2px;
    left: 9px;
    width: 20px;
    height: 1px;
    background: #333;
    content: "";
}
/* boxRoute_boxTxtImg01 */
.boxRoute_boxTxtImg01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 105px;
}
.reverse.boxRoute_boxTxtImg01 {
    flex-direction: row-reverse;
}
.boxRoute_boxTxtImg01_img {
    width: 66.7%;
}
.boxRoute_boxTxtImg01_txtBox {
    margin-top: -2px;
    width: 28.3%;
}
.boxRoute_boxTxtImg01_txtBox_txt {
    font-size: 16px;
    letter-spacing: 0.05em;
}
/* boxRoute_boxImg01 */
.boxRoute_boxImg01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 119px;
}
.mtS.boxRoute_boxImg01 {
    margin-top: 36px;
}
.boxRoute_boxImg01 > :nth-child(1) {
    margin-top: 21.9%;
    width: 41%;
}
.boxRoute_boxImg01 > :nth-child(2) {
    width: 55.7%;
}
/* boxRoute_boxImg02 */
.boxRoute_boxImg02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 120px;
}
.mtS.boxRoute_boxImg02 {
    margin-top: 56px;
}
.boxRoute_boxImg02 > * {
    width: 48.4%;
}
/* boxRoute_boxImg03 */
.boxRoute_boxImg03 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 119px;
}
.reverse.boxRoute_boxImg03 {
    flex-direction: row;
    margin-top: 134px;
}
.boxRoute_boxImg03 > :nth-child(1) {
    width: 55.7%;
}
.boxRoute_boxImg03 > :nth-child(2) {
    margin-top: 22.3%;
    width: 40.5%;
}
.boxRoute_boxImg03 > :nth-child(3) {
    margin: -2.7% 8.3% 0 0;
    width: 29.4%;
}
.reverse.boxRoute_boxImg03 > :nth-child(2) {
    margin-top: 21.9%;
    width: 41%;
}
.reverse.boxRoute_boxImg03 > :nth-child(3) {
    margin: -4.5% 0 0 8.3%;
    width: 21.1%;
}
/* boxRoute_boxImg04 */
.boxRoute_boxImg04 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 120px;
}
.boxRoute_boxImg04 > :nth-child(1) {
    width: 100%;
}
.boxRoute_boxImg04 > :nth-child(2) {
    margin: 9.9% 8.3% 0 auto;
    width: 29.4%;
}
/* boxRoute_txt */
.boxRoute_txt {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin: 36px auto 0;
    max-width: 800px;
}
/* boxRoute_img600 */
.boxRoute_img600 {
    position: relative;
    margin: 115px auto 0;
    max-width: 600px;
}
/* boxRoute_img800 */
.boxRoute_img800 {
    position: relative;
    margin: 115px auto 0;
    max-width: 800px;
}
/* boxRoute_img1000 */
.boxRoute_img1000 {
    position: relative;
    margin: 115px auto 0;
    max-width: 1000px;
}
/* boxRoute_img100p */
.boxRoute_img100p {
    position: relative;
    margin: 115px auto 0;
    width: 100%;
}
@media screen and ( max-width: 768px ) {
    /* - boxRoute - */
    .boxRoute > :not(:first-child) {
        margin-top: 106px;
    }
    /* boxRoute_startImg_txt */
    .boxRoute_startImg_txt {
        top: -29px;
        padding: 17px 20px 14px 20px;
    }
    .boxRoute_startImg_txt:before {
        top: 3px;
    }
    /* boxRoute_boxTxtImg01 */
    .boxRoute_boxTxtImg01 {
        display: block;
        margin-top: 80px;
    }
    .boxRoute_boxTxtImg01_img {
        width: 100%;
    }
    .boxRoute_boxTxtImg01_txtBox {
        text-align: center;
        margin-top: 15px;
        width: 100%;
    }
    .boxRoute_boxTxtImg01_txtBox_txt {
        font-size: 14px;
    }
    /* boxRoute_boxImg01 */
    .boxRoute_boxImg01 {
        margin-top: 19px;
    }
    .mtS.boxRoute_boxImg01 {
        margin-top: 17px;
    }
    .mtL_sp.boxRoute_boxImg01 {
        margin-top: 76px;
    }
    .boxRoute_boxImg01 > :nth-child(1) {
        margin-top: 0;
        width: 49.2%;
    }
    .boxRoute_boxImg01 > :nth-child(2) {
        width: 49.2%;
    }
    /* boxRoute_boxImg02 */
    .boxRoute_boxImg02 {
        margin-top: 19px;
    }
    .mtS.boxRoute_boxImg02 {
        margin-top: 17px;
    }
    .boxRoute_boxImg02 > * {
        width: 49.3%;
    }
    /* boxRoute_boxImg03 */
    .boxRoute_boxImg03 {
        flex-direction: row;
        margin-top: 80px;
    }
    .reverse.boxRoute_boxImg03 {
        flex-direction: row-reverse;
        margin-top: 76px;
    }
    .boxRoute_boxImg03 > :nth-child(1) {
        width: 100%;
    }
    .boxRoute_boxImg03 > :nth-child(2) {
        margin-top: 5px;
        width: 49.1%;
    }
    .boxRoute_boxImg03 > :nth-child(3) {
        margin: 5px 0 0;
        width: 49.1%;
    }
    .reverse.boxRoute_boxImg03 > :nth-child(2) {
        margin-top: 20px;
        width: 49.2%;
    }
    .reverse.boxRoute_boxImg03 > :nth-child(3) {
        margin: 27px 0 0 5%;
        width: 37%;
    }
    /* boxRoute_boxImg04 */
    .boxRoute_boxImg04 {
        margin-top: 5px;
    }
    .boxRoute_boxImg04 > :nth-child(1) {
        width: 100%;
    }
    .boxRoute_boxImg04 > :nth-child(2) {
        margin: 80px auto 0;
        width: 100%;
        max-width: 276px;
    }
    /* boxRoute_txt */
    .boxRoute_txt {
        font-size: 14px;
        margin: 16px auto 0;
    }
    /* boxRoute_img600 */
    .boxRoute_img600 {
        margin: 77px auto 0;
    }
    .boxRoute_img800 {
        margin: 76px auto 0;
    }
    /* boxRoute_img1000 */
    .boxRoute_img1000 {
        margin: 105px auto 0;
    }
    /* boxRoute_img100p */
    .boxRoute_img100p {
        margin: 75px auto 0;
    }
}


/* -- movie --*/
#movie {
    margin-top: 114px;
    padding: 113px 0 150px;
    background: #3F8663;
}
.movie_tit {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #fff;
    margin-bottom: 42px;
}
@media screen and ( max-width: 768px ) {
    #movie {
        margin-top: 76px;
        padding: 59px 0 50px;
    }
    .movie_tit {
        font-size: 30px;
        margin-bottom: 46px;
    }
}


/* -- end --*/
.boxEnd {
    padding: 89px 0 61px;
    background: url(../img/boxEnd_bg.png) no-repeat center;
    background-size: cover;
}
.boxEnd_tit {
    text-align: center;
    font-size: 40px;
    letter-spacing: 0.2em;
    color: #fff;
    position: relative;
    left: 5px;
    margin-bottom: 38px;
}
.boxEnd_box {
    display: flex;
    flex-wrap: wrap;
}
.boxEnd_box > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 3.2% 39px 0;
    padding: 40px 41px 36px;
    width: 48.4%;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
}
.boxEnd_box > :nth-child(2n) {
    margin-right: 0;
}
.boxEnd_box_img {
    width: 150px;
}
.boxEnd_box_txtBox {
    color: #6294B9;
    margin-top: 2px;
    width: calc(100% - 180px);
}
.boxEnd_box_txtBox_name {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.1em;
    margin-bottom: 9px;
}
.boxEnd_box_txtBox_name span {
    font-size: 14px;
    line-height: 1.28;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 2px;
}
.boxEnd_box_txtBox_txt {
    font-size: 14px;
    color: #333;
}
@media screen and ( max-width: 950px ) {
    .boxEnd_box > * {
        position: relative;
    }
    .boxEnd_box_img {
        position: absolute;
        top: 20px;
        left: 25px;
        width: 100px;
    }
    .boxEnd_box_txtBox {
        margin-top: 0;
        width: 100%;
    }
    .boxEnd_box_txtBox_name {
        margin: 0 -20px 18px 110px;
    }
}
@media screen and ( max-width: 768px ) {
    /* - boxEnd - */
    .boxEnd {
        padding: 45px 0 48px;
        background: url(../img/boxEnd_bg_sp.png) no-repeat center;
        background-size: cover;
    }
    .boxEnd_tit {
        font-size: 20px;
        left: 2px;
        margin-bottom: 34px;
    }
    .boxEnd_box > * {
        margin: 0 0 20px;
        padding: 35px 30px 19px;
        width: 100%;
    }
    .boxEnd_box > :last-child {
        margin-bottom: 0;
    }
    .boxEnd_box_txtBox_name {
        font-size: 18px;
    }
    .boxEnd_box_txtBox_name span {
        line-height: 1.4;
    }
    .boxEnd_box_txtBox_txt {
        line-height: 1.5;
    }
}


/* -- faq --*/
#faq {
    padding: 113px 0 99px;
    background: #BCAD94;
}
.faq_tit {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #333;
    margin-bottom: 61px;
}
/* - boxFaq - */
.boxFaq_img {
    width: 100px;
}
.boxFaq_txt {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
    position: relative;
    width: 100%;
    max-width: 700px;
    min-height: 80px;
    border-radius: 30px;
    background: #7793AA;
}
.boxFaq_txt > * {
    position: absolute;
    top: 50%;
    right: 30px;
    left: 75px;
    margin: 0 auto;
    transform: translateY(-50%);
}
.boxFaq dt,
.boxFaq dd {
    color: #333;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: -5px;
}
.boxFaq dd.normal {
    margin-top: 10px;
}
.boxFaq dd {
    flex-direction: row-reverse;
    margin-bottom: 30px;
}
.boxFaq dd:last-child {
    margin-bottom: 0;
}
.boxFaq dt .boxFaq_txt {
    margin-left: 30px;
    position: relative;
    background: #E0D9CD;
}
.boxFaq dd .boxFaq_txt {
    margin-right: 30px;
    background: #EFEFEF;
}
.boxFaq dt .boxFaq_txt:before,
.boxFaq dd .boxFaq_txt:before {
    font-weight: 500;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 40px;
    margin-top: 1px;
    content: "Q";
    transform: translateY(-50%);
}
.boxFaq dd .boxFaq_txt:before {
    content: "A";
}
.boxFaq dt .boxFaq_txt:after,
.boxFaq dd .boxFaq_txt:after {
    position: absolute;
    top: 50%;
    left: -10px;
    width: 20px;
    height: 20px;
    background: url(../img/boxFaq_txt_icon_dt.svg) no-repeat 0 0;
    background-size: 100% auto;
    content: "";
    transform: translateY(-50%);
}
.boxFaq dd .boxFaq_txt:after {
    right: -10px;
    left: auto;
    background: url(../img/boxFaq_txt_icon_dd.svg) no-repeat 0 0;
    background-size: 100% auto;
}
.boxFaq dd .boxFaq_txt > * {
    left: 81px;
}
.boxFaq dd.normal .boxFaq_txt > * {
    position: static;
    padding: 16px 40px 16px 80px;
    transform: translateY(0);
}
@media screen and ( max-width: 1025px ) {
    .boxFaq_txt {
        border-radius: 20px;
    }
    .boxFaq_txt > * {
        position: static;
        padding: 27px 20px 27px 80px;
        transform: translateY(0);
    }
    .boxFaq dd {
        margin: 20px 0 30px;
    }
}
@media screen and ( max-width: 768px ) {
    #faq {
        padding: 59px 0 20px;
    }
    .faq_tit {
        font-size: 30px;
        margin-bottom: 47px;
    }
    /* - boxFaq - */
    .boxFaq_img {
        width: 60px;
    }
    .boxFaq_txt {
        font-size: 14px;
        max-width: none;
        width: calc(100% - 75px);
        min-height: auto;
    }
    .boxFaq_txt > *,
    .boxFaq dd.normal .boxFaq_txt > * {
        padding: 10px 20px 9px 46px;
    }
    .boxFaq dt,
    .boxFaq dd {
        justify-content: space-between;
    }
    .boxFaq dd,
    .boxFaq dd.normal {
        margin: 15px 0 30px;
    }
    .boxFaq dt .boxFaq_txt {
        margin-left: 0;
    }
    .boxFaq dd .boxFaq_txt {
        margin-right: 0;
    }
    .boxFaq dt .boxFaq_txt:before,
    .boxFaq dd .boxFaq_txt:before {
        font-size: 20px;
        left: 20px;
        margin-top: 1px;
    }
    .boxFaq dd .boxFaq_txt:after {
        right: -10px;
    }
}


/* -- thanks --*/
#thanks {
    color: #fff;
    padding-bottom: 100px;
    background: url(../img/thanks_bg.png) no-repeat center;
    background-size: cover;
}
.thanks_tit {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #fff;
    margin-bottom: 62px;
    padding-top: 112px;
}
.thanks_tit span {
    font-family: 'Oswald', sans-serif;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    margin-bottom: 8px;
}
.boxThanks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.boxThanks > * {
    padding: 44px 50px 40px;
    width: 48.3%;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
}
.boxThanks_txtBox_subtit {
    color: #6294B9;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
}
.boxThanks_txtBox_tit {
    color: #6294B9;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 28px;
}
.boxThanks_txtBox_tit span {
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    letter-spacing: 0.05em;
    display: block;
    position: relative;
    top: 7px;
    margin-bottom: 22px;
}
.boxThanks_txtBox_detail {
    color: #333;
    margin-bottom: 26px;
}
.boxThanks_txtBox_detail span {
    font-weight: 700;
}
.boxThanks_txtBox_detail .sp_r {
    font-weight: 400;
}
.boxThanks_txtBox_btn a {
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #FFF;
    display: block;
    padding: 11px 0;
    max-width: 250px;
    background: #6294B9;
}
@media screen and ( max-width: 1050px ) {
    #thanks .innerM {
        margin: 0 25px 0;
    }
}
@media screen and ( max-width: 900px ) {
    .boxThanks_txtBox_tit {
        margin-bottom: 20px;
    }
    .boxThanks_txtBox_tit span {
        font-size: 30px;
        display: block;
        top: 0;
        margin: 0 -5px 10px 0px;
    }
}
@media screen and ( max-width: 768px ) {
    #thanks {
        padding-bottom: 50px;
    }
    .thanks_tit {
        font-size: 14px;
        margin-bottom: 47px;
        padding-top: 58px;
    }
    .thanks_tit span {
        font-size: 30px;
    }
    .boxThanks {
        display: block;
    }
    .boxThanks > * {
        padding: 20px 15px 40px;
        width: 100%;
    }
    .boxThanks > :not(:last-child) {
        margin-bottom: 20px;
    }
    .boxThanks_txtBox {
        margin-top: 24px;
        padding: 0 15px;
        width: 100%;
        box-sizing: border-box;
    }
    .boxThanks_txtBox_subtit {
        margin-bottom: 12px;
    }
    .boxThanks_txtBox_detail {
        margin-bottom: 15px;
    }
    .boxThanks_txtBox_detail span {
        font-weight: 700;
    }
    .boxThanks_txtBox_detail .sp_r {
        display: block;
        margin-left: 5.2em;
    }
    .boxThanks_txtBox_btn a {
        margin: 0 auto;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}